@font-face {
    font-family: 'Arial', sans-serif;
    font-weight: normal;
    font-style: normal;
}


.container.mt-5 {
    background-color: #F9DCBF;
    border-radius: 20px;
    width: 80%;
    height: 80%;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
}

h1 {
    color: black;
}

.container-fluid{
    text-align: left;
    width: 60%;
    margin: 0 auto;
    border-radius: 10px;
    background-color: white;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}

.fixed-info {
    font-size: 20px;
    display: flex;
    padding: 10px;
    /**border-bottom: 1px solid #C8CBD2;**/
    list-style-type: none;
}

.info-value {
    text-align: left;
    padding-left: 10px;
}


.upload-placeholder {
    margin-top: 20px;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background-color: #e8f7fc;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #555;
    font-size: 1rem;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    transition: background-color 0.3s;
}

.upload-placeholder:hover {
    background-color: #d0d0d0;
}

#photo-upload {
    display: none;
}

.upload-placeholder img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

